@charset "UTF-8";
/** 
 * NVIDIA Advanced CSS Drop-Down Menu Theme
 *
 * @file		default.advanced.css
 * @name		NVIDIA
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE5+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 */

ul.dropdown, ul.dropdown li, ul.dropdown ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.dropdown {
	position: relative;
	z-index: 597;
	float: left;
}

/* Top-level navigation link */
ul.dropdown li {
	float: left;
	line-height: 1.3em;
	vertical-align: middle;
	/*zoom: 1;*/
}

ul.dropdown li.hover, ul.dropdown li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
}

ul.dropdown ul {
	/*visibility: hidden;*/
	display:none;
	position: absolute;
	top: 100%;
	/*left: 0;*/
	z-index: 598;
	width: 100%;
}

ul.dropdown ul li {
 	float: none;
}

ul.dropdown ul ul {
	top: 1px;
	left: 99%;
}

/*ul.dropdown li:hover > ul {
	visibility: visible;
}*/

/*normal active top*/
ul.dropdown li.current-menu-item > a{
	background: url('images/nav_bg_over.png') repeat-x;
	color: #EFEFEF;
}

/*remove active on sub-menu*/
ul.dropdown li ul li.current-menu-item  a{
	background: none;
	background-color: #2a9ac8;
	color: #EFEFEF;
}

/*highlight tio menu for active in submenu*/
ul.dropdown li.current-menu-parent > a{
	background: url('images/nav_bg_over.png') repeat-x;
	color: #EFEFEF;
}

/* ----- ALL LEVELS (incl. first) */

ul.dropdown {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
ul.dropdown li {
	padding: 0px 0px 0px 0px;
	color: #00519e;
	float:left;
	height: 40px;
	line-height: 40px;
	
}
ul.dropdown li.hover,  ul.dropdown li:hover {
}
ul.dropdown a:link,  ul.dropdown a:visited {
	color: #00519e;
	text-decoration: none;
}
ul.dropdown a:hover {
	color: #FFF;
	text-decoration: none;
}
ul.dropdown a:active {
}
/* ----- END LEVEL */


/* ----- NON-FIRST LEVEL */

ul.dropdown ul {
	width: 170px;
	background-color: #2a9ac8;
	color: #FFFFFF;
	font-size: 13px;
	text-transform: none;
	filter: alpha(opacity=90);
	-moz-opacity: .9;
	KhtmlOpacity: .9;
	opacity: .9;
	
	/*margin: 0 0 0 3px;*/
}
ul.dropdown ul li {
	background-color: transparent;
	color: #000;
	filter: none;
}
ul.dropdown ul li.hover,  ul.dropdown ul li:hover {
	background-color: transparent;
}
ul.dropdown ul a:link,  ul.dropdown ul a:visited {
	color: #fff;
	
}
/*ul.dropdown ul a:hover {
	color: #fff;
	text-decoration: none;
	padding: 0px 5px 0px 14px;
}*/
ul.dropdown ul a:active {
	color: #fff;
	padding: 2px 5px 2px 10px;
}
/* ----- END LEVEL */



/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown *.dir {
	padding-right: 12px;
	background-image: none;
	background-position: 100% 50%;
	background-repeat: no-repeat;
}
/* ----- END LEVEL */


/* Components override */


ul.dropdown li a {
	display: block;
	padding: 0px 13px;
	/*padding: 3px 14px;*/
	margin: 0px;
}
/* ------------- Override default */

ul.dropdown li {
	padding: 0 0 0 3px;
	margin: 0;
	background: url('images/nav_separator.jpg') no-repeat;
}

ul.dropdown li ul li{
	background: none;
	padding: 0;
	margin: 0;
}

/* ------------- Custom */

ul.dropdown ul a {
	padding: 2px 5px 2px 14px;
	width: 151px; /* Especially for IE */
}
ul.dropdown ul a:hover {
	background-color: #27a7ca;
	padding: 2px 5px 2px 14px;
}
/*ul.dropdown a.open {
	background-color: #27a7ca;
	color: #76b900;
}*/
ul.dropdown ul a.open {
	background-color: #27a7ca;
	color: #fff;
}
/* CSS 2.1 */

ul.dropdown li:hover > a {
	/*background-color: #27a7ca;*/
	background: url('images/nav_bg_over.png') repeat-x;
	color: #FFFFFF;
}

/*
ul.dropdown .active{
	background: url('images/nav_bg_over.png') repeat-x;
	color: #FFFFFF;
}
*/

ul.dropdown ul li:hover > a {
	background-color: #27a7ca;
	color: #FFFFFF;
}

ul.dropdown li ul li:hover > a {
	/*background-color: #27a7ca;*/
	background: none;
	color: #FFFFFF;
}
ul.dropdown ul li ul li:hover > a {
	background-color: transparent;
	color: #FFFFFF;
}

/*ul.dropdown li:hover > a.dir {
	//background-color: #27a7ca;
	background: url('images/nav_bg_over.png') repeat-x;
	color: #FFFFFF;
}
ul.dropdown ul li:hover > a.dir {
	background-color: #27a7ca;
	color: #FFFFFF;
}*/